%% Creating the State space model
A= [0 1;0 -2]; B=[0;1]; C=[1 0;0 1]; D=[0;0]; 
sscont1=ss(A,B,C,D);
Eigen_values=eig(sscont1) %finding the eigen values of the ss model


%% Initial state response
x0=[1;1];
initial(sscont1,x0)

%% Convert the SS model to a transfer function model
Hd=tf(sscont1);
poles=pole(Hd) %find the pole of the transfer function


